export const OSS_URL = import.meta.env.VITE_OSS_URL

export const getProgressClass = (progress: number) => {
  if (progress === 1) {
    return 'progress-100'
  }
  if (progress >= 0.8) {
    return 'progress-80'
  }
  if (progress >= 0.6) {
    return 'progress-60'
  }
  if (progress > 0) {
    return 'progress-1'
  }
  return 'progress-0'
}
